* Glue routine for InitIFFasClip() - created by GlueMaker
*
*	InitIFFasClip(iff)(a0)
*
			xref	_IFFParseBase,_LVOInitIFFasClip
			xdef	_InitIFFasClip
_InitIFFasClip:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOInitIFFasClip(a6)
